org.apache.fop.activity

## Class ContainerUtil

- java.lang.Object
- - org.apache.fop.activity.ContainerUtil

-     public final class ContainerUtil
      extends Object

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `configure(Configurable configurable, Configuration configuration)`
    `static void` | `initialize(Initializable initializable)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### configure

          public static void configure(Configurable configurable,
                                       Configuration configuration)

    - #### initialize

          public static void initialize(Initializable initializable)

Copyright © 2023 Apache Software Foundation. All rights reserved.